Subject: bug#40603: closed (Re: bug#40603: SpaceFM)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 04 May 2020 23:57:01 +0000

Your bug report

#40603: SpaceFM

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
40603: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=40603
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#40603: SpaceFM
From: Maxim Cournoyer <[email-masked]>
To: Raghav Gururajan <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Mon, 04 May 2020 19:55:51 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Raghav Gururajan <[email-masked]> writes:

> Hi Tobias!
>
> OOPS! I have missed your replies as I am not subscribed to mail-list. Just saw
> your replies when I revisited the bug thread via web.
>
> Please ignore my report rearding icons. It was due to missing icon-theme
> installed.
>
> There were issues with privilege and disk management. I have sent fixes to
> #40982 and #40922.

Thanks for the update.  Closing.

Maxim

Subject: SpaceFM
From: Raghav Gururajan <[email-masked]>
To: [email-masked]
Date: Mon, 13 Apr 2020 13:15:57 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Guix!

The application 'spacefm' is currently in unusable state. No icon and menu loads upon running the application.

Regards,
RG.